Subject: [bug#46948] [PATCH 1/1] Refresh matrix-synapse --update --recursive

From: Rafa Gálvez <[email-masked]>
Date: Fri, 12 Mar 2021 16:21:25 +0100

Thanks for the notice. I didn't know that, maybe we can put it in the 
contributing section of the manual?

I just sent a patch updating only synapse, I had problems with 
--recursive, this error was raised for a package in python-xyz.scm

"cannot download for this method: #<procedure git-fetch (ref hash-algo 
hash #:optional name #:key system guile git)"

Thanks again,

Rafa